/* Font Name: Decimal */

/* Normal 100 - font-thin */
/* No Thin variant available */

/* Normal 200 - font-extralight */
/* No ExtraLight variant available */

/* Normal 300 - font-light */
@font-face {
    font-display: swap;
    font-family: 'Decimal';
    font-style: normal;
    font-weight: 300;
    src: url('/fonts/decimal/Decimal-Light.otf');
}

/* Normal 400 - font-normal */
/* No Regular variant available */

/* Normal 500 - font-medium */
/* No Medium variant available */

/* Normal 600 - font-semibold */
/* No SemiBold variant available */

/* Normal 700 - font-bold */
/* No Bold variant available */

/* Normal 800 - font-extrabold */
/* No ExtraBold variant available */

/* Normal 900 - font-black */
@font-face {
    font-display: swap;
    font-family: 'Decimal';
    font-style: normal;
    font-weight: 900;
    src: url('/fonts/decimal/Decimal-Black.otf');
}

/* Italic 100 - font-thin */
/* No Thin Italic variant available */

/* Italic 200 - font-extralight */
/* No ExtraLight Italic variant available */

/* Italic 300 - font-light */
@font-face {
    font-display: swap;
    font-family: 'Decimal';
    font-style: italic;
    font-weight: 300;
    src: url('/fonts/decimal/Decimal-LightItalic.otf');
}

/* Italic 400 - font-normal */
/* No Regular Italic variant available */

/* Italic 500 - font-medium */
/* No Medium Italic variant available */

/* Italic 600 - font-semibold */
/* No SemiBold Italic variant available */

/* Italic 700 - font-bold */
/* No Bold Italic variant available */

/* Italic 800 - font-extrabold */
/* No ExtraBold Italic variant available */

/* Italic 900 - font-black */
@font-face {
    font-display: swap;
    font-family: 'Decimal';
    font-style: italic;
    font-weight: 900;
    src: url('/fonts/decimal/Decimal-BlackItalic.otf');
}
